package com.bonus.canteen.core.order.common.vo;

import java.time.LocalDate;

public class OrderIdDateVO {
   Long id;
   LocalDate orderDate;

   public Long getId() {
      return this.id;
   }

   public LocalDate getOrderDate() {
      return this.orderDate;
   }

   public void setId(final Long id) {
      this.id = id;
   }

   public void setOrderDate(final LocalDate orderDate) {
      this.orderDate = orderDate;
   }

}
